<?php
$z[0]=Array("field","庐阳杏花公园,庐阳杏花公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","庐阳杏花公园杏花公园是合肥城市总体规划中明确建设的公园，是环城公园这串翡翠项链中的四颗明珠之一。经过多年的建设，目前这颗明珠已初现夺目的光彩。杏花公园占地400亩，随着城市规划的调整和公园的发展，具有森林生态形式的公园展现在市民和游客眼中。气",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","庐阳杏花公园_庐阳区庐阳杏花公园旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　庐阳杏花公园\n</p><p>　　杏花公园是合肥城市总体规划中明确建设的公园，是环城公园这串翡翠项链中的四颗明珠之一。经过多年的建设，目前这颗明珠已初现夺目的光彩。\n</p><p>　　杏花公园占地400亩，随着城市规划的调整和公园的发展，具有森林生态形式的公园展现在市民和游客眼中。气势宏伟的东大门广场用花岗岩和彩色道板铺就，园内主干道随园就势，次干道曲径通幽，“养怡亭”、“揖秀亭”、“悠悠亭”古色古香，西区“欢乐岛”新颖别致，假山小桥巧夺天工，露天舞台堪称一流，鸽舍鸽场嬉戏逗人。公园内各种花草树木达70418株（棵）。欢迎广大游客前来参观！</div><br clear=all>",557,1136);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63301114920-46440.gif",1138,1225);
$z[7][4]['name']="litpic";

?>